Sun Java Plug-In Two Vulnerabilities

Discussion in 'other security issues & news' started by ronjor, Jan 20, 2005.

Thread Status:
Not open for further replies.
  1. ronjor

    ronjor Global Moderator

    Joined:
    Jul 21, 2003
    Posts:
    57,794
    Location:
    Texas
    Highly critical
    Impact: Security Bypass
    System access
    Secunia
     
  2. ronjor

    ronjor Global Moderator

    Joined:
    Jul 21, 2003
    Posts:
    57,794
    Location:
    Texas
    Sun Fixes Critical Java Plug-In Flaws
    eweek
     
  3. MikeBCda

    MikeBCda Registered Member

    Joined:
    Jan 5, 2004
    Posts:
    1,627
    Location:
    southern Ont. Canada
    I forget where I read this (and it's possibly a difference of opinion between experts anyway), but supposedly if you have up to date versions of Java installed then you're not vulnerable to start with.
     
Loading...
Thread Status:
Not open for further replies.